Comment 0 for bug 1797945

Ettore Atalan (atalanttore) wrote :

Hi

Today I got the update from Thunderbird 52 to 60.2.1. Unfortunately Lightning doesn't work anymore.

Thunderbird reports that Lightning is incompatible with Thunderbird 60.2.1.

Regards,

Ettore